PR_INIT_CLIST
=============

Initializes a circular list.


Syntax
------

.. code::

   #include <prclist.h>

   PR_INIT_CLIST (PRCList *listp);


Parameter
~~~~~~~~~

``listp``
   A pointer to the anchor of the linked list.


Description
-----------

Initializes the specified list to be an empty list.
